/*
Theme Name: GeneratePress Child
Theme URI: https://116.203.70.113/GeneratePress Child/
Description: Tema hijo para usarlo en mis proyectos
Author: Mar Sousa
Author URI: https://116.203.70.113
Template: generatepress
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: generatepress-child
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options
*/


/*@import url("../generatepress/style.css");
*/


/*
#curso_izquierda  {
  width: 200px;
  padding: 10px;
  background: #aff;
float: right !important;

  }
 #curso_central  {
  padding: 10px;
  background: #0f6;
float: left !important;

  width: 660px;
  }*/


/*utilidades*/

p .justificado {
    text-align: justify;
}

.letra_naranja {
    color: #f6b056;
}

.link {
    color: #f6b056;
}

.link:hover {
    color: #f6b056;
}